## freedombox-privoxy 3.0.19-2

=== debian/changelog ===
freedombox-privoxy (3.0.19-2-2) unstable; urgency=low

  * README, make_deb.sh, privoxy/debian/control: dpatch is ugly and
    unnecessary

 -- Clint Adams <clint@softwarefreedom.org>  Thu, 23 Aug 2012 16:17:27 -0400

freedombox-privoxy (3.0.19-2-1) unstable; urgency=low

  * make_deb.sh: move init.d over.
  * https_everywhere_import.py: bug fix: don't reuse var names when
    moving code
  * README: add new depends and rename init.d
  * make_deb.sh: change 00list to series
  * README: note docbook-website depends
  * Makefile, https_everywhere_import.py: use release version of
    https-everywhere
  * Makefile: download https-everywhere release
  * Makefile, make_deb.sh: version fiddling for make_deb

 -- James Vasile <james@jamesvasile.com>  Thu, 19 Jul 2012 14:10:52 -0400

freedombox-privoxy (3.0.19-1-6) unstable; urgency=low

  * https_everywhere_import.py: platform attribute and compensate for
    broken xml

 -- James Vasile <james@jamesvasile.com>  Tue, 13 Mar 2012 08:49:00 -0400

freedombox-privoxy (3.0.19-1-5) unstable; urgency=low

  * README: note logrotate dep
  * privoxy/debian/control: add python-lxml and devscripts to build
    deps

 -- James Vasile <james@jamesvasile.com>  Wed, 1 Feb 2012 14:22:49 -0500

freedombox-privoxy (3.0.19-1-4) unstable; urgency=low

  * make_deb.sh: add a bit of debug

 -- James Vasile <james@jamesvasile.com>  Sun, 29 Jan 2012 20:51:44 -0500

freedombox-privoxy (3.0.19-1-3) unstable; urgency=low

  * privoxy/debian/control: depend on beautifulsoup
  * README, privoxy/debian/control: Improve docs and depend on
    beautifulsoup.  Thanks to Ale London for the bug report.

 -- James Vasile <james@jamesvasile.com>  Wed, 25 Jan 2012 10:34:57 -0500

freedombox-privoxy (3.0.19-1-2) unstable; urgency=low


 -- James Vasile <james@jamesvasile.com>  Wed, 18 Jan 2012 17:15:31 -0500

freedombox-privoxy (3.0.19-1-1) unstable; urgency=low

  * privoxy/filters.c: fix whitespace
  * privoxy/filters.c: rewrite_url should be threadsafe and not
    clobber pcrs_command

 -- James Vasile <james@jamesvasile.com>  Mon, 16 Jan 2012 21:26:20 -0500

freedombox-privoxy (0.1.1) unstable; urgency=low

  * abp_import.py, default.freedombox.action,
    default.freedombox.filter, match-all.freedombox.action: initial
    commit

 -- James Vasile <james@hackervisions.org>  Thu, 5 Jan 2012 18:29:57 -0500

privoxy (3.0.19-2) unstable; urgency=low

  * Migrate from dpatch to 3.0 (quilt) format.
  * Reformat all patches.
  * Change build depenency from dpatch to debhelper (>= 9).
  * Change debian/compat to "9".
  * Complete rewrite of debian/rules.
  * Now uses hardening via debhelper.
  * Remove README.source.
  * Update to Standards-Version 3.9.3 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Fri, 18 May 2012 21:24:55 +0200

privoxy (3.0.19-1) unstable; urgency=low

  * New upstream version 3.0.19-stable.
  * Adapt all patches to new version.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 27 Dec 2011 11:19:53 +0100

privoxy (3.0.18-1) unstable; urgency=low

  * New upstream version 3.0.18-stable.
  * Adapt all patches to new version.
  * Add build-targets build-arch and build-indep.
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * 29_typo: most old typos are fixed now, but lintian found new ones.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 21 Nov 2011 19:29:06 +0100

privoxy (3.0.17-1) unstable; urgency=low

  * New upstream version 3.0.17-stable (Closes: #611016).
  * Adapt all patches to the new version.
  * Add debian/source/format (1.0).
  * 29_typos: fix spelling of resource in privoxy-log-parser(1) man page.
  * Upgrade to Standards-Version 3.9.1 (no changes).
  * Add $named to Required-Start/Stop in init script. Thanks to Nikolaus
    Schulz <microschulz@web.de> (Closes: #539405, #582710)
  * Install /etc/privoxy/user.filter

 -- Roland Rosenfeld <roland@debian.org>  Tue, 01 Mar 2011 21:10:26 +0100

privoxy (3.0.16-1) unstable; urgency=low

  * New upstream version 3.0.16-stable.
  * Adapt all patches to the new version.
  * 30_localhost_fixup: removed, since this should no longer be necessary.
  * 31_handle-as-empty-doc-returns-ok: now included upstream.
  * 32_bind_fixup: Work around bind problems on startup (Closes: #534735).

 -- Roland Rosenfeld <roland@debian.org>  Tue, 18 May 2010 10:14:18 +0200

privoxy (3.0.15-3) unstable; urgency=low

  * Add Build-Dependency on docbook because docbook-xml which may be
    chained via docbook-dsssl as an alternative to docbook may not be
    enough on a unclean build environment. This should now also build on
    the mips buildd.
  * 31_handle-as-empty-doc-returns-ok: Patch from SourceForge that work2
    around Firefox bug to wait forever if proxy returns a failure status
    code in response to the CONNECT (Closes: #561126).

 -- Roland Rosenfeld <roland@debian.org>  Fri, 25 Dec 2009 11:30:29 +0100

privoxy (3.0.15-2) unstable; urgency=low

  * 30_localhost_fixup: Remove workaround for "localhost" listen-address,
    which should solve all problems with privoxy not starting. 
    (Closes: #534735).

 -- Roland Rosenfeld <roland@debian.org>  Sun, 13 Dec 2009 10:09:11 +0100

privoxy (3.0.15-1) unstable; urgency=low

  * New upstream version 3.0.15-beta.
  * Adapted all patches to the new upstream version.
  * Added debian/README.source (from dpatch package) to explain how dpatch
    works.
  * Upgrade to Standards-Version 3.8.3 (no changes).
  * 29_typos: fix some common typos.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 14 Nov 2009 14:22:31 +0100

privoxy (3.0.14-1) unstable; urgency=low

  * New upstream version 3.0.14-beta.
  * Adapted all patches to the new upstream version.
  * --enable-no-gifs (uses PNG instead of GIF in replacement files).

 -- Roland Rosenfeld <roland@debian.org>  Sun, 26 Jul 2009 12:06:00 +0200

privoxy (3.0.13-1) unstable; urgency=low

  * New upstream version 3.0.13-beta.
  * Adapted all patches to the new upstream version.

