=== debian/control ===
Source: freedombox-privoxy
Section: web
Priority: optional
Maintainer: James Vasile <james@jamesvasile.com>
Build-Depends: debhelper (>= 9), autoconf, autotools-dev, libpcre3-dev,
 jade, docbook-dsssl, docbook, w3m, sp, sgmlspl, groff, man2html, zlib1g-dev,
 python-beautifulsoup, python-lxml, devscripts
Standards-Version: 3.9.3
Homepage: http://www.privoxy.org/

Package: freedombox-privoxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, logrotate,
 adduser, lsb-base (>= 3.2-13), python-beautifulsoup, python-lxml
Recommends: doc-base
Replaces: privoxy
Conflicts: privoxy
Description: Privacy enhancing HTTP Proxy
 This package is based on Privoxy.  Its config has been adjusted to
 add additional filtering for privacy-related web trackers and to
 prefer ssl where possible.  Specifically, it pulls in the easyprivacy 
 and https-everywhere lists.
 .
 If you are not running a FreedomBox, take some care with this package.  
 It is geared toward the FreedomBox environment.  In particular, it 
 listens on all interfaces and assumes you are protecting yourself via 
 iptables or some upstream firewall.
 .
 Privoxy is a web proxy with advanced filtering capabilities for
 protecting privacy, filtering web page content, managing cookies,
 controlling access, and removing ads, banners, pop-ups and other
 obnoxious Internet junk. Privoxy has a very flexible configuration
 and can be customized to suit individual needs and tastes. Privoxy
 has application for both stand-alone systems and multi-user networks.
 .
 Privoxy is based on Internet Junkbuster (tm).
